@charset "Shift_JIS";

/**
 * e-acc.css
 * www.sony.jp/ichigan/lineup/css/
 * update: 2013.12.29
 * update: 2014.05.16
 */

/*--------------------------------------------------------------------------------
	.acc-compatible2
--------------------------------------------------------------------------------*/
.acc-compatible2 {
	margin: 45px auto 0;
	width: 950px;
}

.acc-compatible2 .item {
	position: relative;
	color: #fff;
}

@media (max-width:640px){
	.acc-compatible2 {
		width:auto;
	}
	.acc-compatible2 .item {
		width:auto;
	}
	.acc-compatible2 .item.a7accs img{
		width:100%;	
	}
	
	.acc-compatible2 .item.a7intro img {
		width:100%;	
	}
}

/*--------------------------------------------------------------------------------
	.acc-compatible
--------------------------------------------------------------------------------*/
.acc-compatible {
	position: relative;
	z-index: 1;
	margin: 45px auto 0;
	width: 950px;
	height: 599px;
	background: url("../images/e-acc_compati_bg.jpg") no-repeat;
}
.acc-compatible h2 {
	margin: 0;
	padding: 40px 0 0;
	line-height: 0;
	text-align: center;
}
.acc-compatible h2 .main {
	margin-right: 15px;
	max-width: 518px;
}
.acc-compatible .item {
	position: absolute;
	color: #fff;
}

.acc-compatible .item.VG-C1EM {
	left: 50px;
	top: 110px;
}
.acc-compatible .item.VG-C2EM{
	left: 35px;
	top: 170px;
}
.acc-compatible .item.HVL-F32M {
	left: 660px;
	top: 110px;
}
.acc-compatible .item.LA-EA4 {
	left: 630px;
	top: 250px;
}
.acc-compatible .item.a7intro {
	left: 3px;
	top: 429px;
}



.acc-compatible .item .tooltips {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	display: none;
	color: #fff;
	background: #000;
	border: 3px solid #545454;
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.5);
	-o-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.5);
	-ms-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.5);
}
.acc-compatible .item .tooltips img {
	vertical-align: top;
}
.acc-compatible .item .tooltips .info {
	padding: 23px 0 19px 17px;
}
.acc-compatible .item .tooltips h4 {
	margin: 0;
}
.acc-compatible .item .tooltips p {
	margin: 17px 0 0 0;
	font-size: 93.8%;
	line-height: 1.3;
	width: 208px;
}
.acc-compatible .item .tooltips .btn {
	margin: 14px 0 0 0;
}
.acc-compatible .item .tooltips .exp {
	padding-bottom: 10px;
	width: 100%;
	max-width: 267px;
}
.acc-compatible .item .tooltips ul {
	margin: 0;
	padding: 0 17px 0 0;
	list-style: none;
}
.acc-compatible .item .tooltips li {
	margin-top: 12px;
}

@media (max-width:640px){
	.acc-compatible {
		padding: 30px 30px;
		width: auto;
		height: auto;
		background: #333;
	}
	.acc-compatible h2 {
		padding: 0;
	}
	.acc-compatible h2 img.main {
		margin: 0 0 15px;
		width: 100%;
		max-width: 518px;
	}
	.acc-compatible h2 img.sub {
		margin: 0;
		width: 150px;
	}
	.acc-compatible .item {
		position: static !important;
		margin-top: 25px;
		padding: 25px 0 0 0;
		border-top: 1px solid #777;
		cursor: auto !important;
	}
	.acc-compatible .item .img {
		display: none; /* TES */
	}
	.acc-compatible .item.a7intro .img {
		display: block !important;
		width:auto;
	}
	.acc-compatible .item.a7intro .img img {
		width: 100%;
	}
	.acc-compatible .item .tooltips {
		position: static !important;
		display: block !important;
		background: transparent;
		border: none;
		box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		zoom: 1;
	}
	.acc-compatible .item .tooltips:after {
		clear: both;
		display: block;
		content: "";
	}
	.acc-compatible .item .tooltips .sample {
		float: left;
		margin-right: 6%;
		width: 44%;
		max-width: 242px;
	}
	.acc-compatible .item .tooltips .info {
		padding: 0;
		width: 50%;
		overflow: hidden;
	}
	.acc-compatible .item .tooltips p {
		width: auto;
	}
	.acc-compatible .item .tooltips .btn {
		width: 100%;
		max-width: 206px;
	}
	.acc-compatible .item.filter .tooltips .info {
		width: auto;
	}
	.acc-compatible .item .tooltips li img {
		width: 100%;
		max-width: 287px;
	}
}

@media (max-width:480px){
	.acc-compatible .item .tooltips p br {
		display: none;
	}
}
@media (max-width:479px){
	.acc-compatible {
		padding: 25px 20px;
	}
	.acc-compatible .item .tooltips .sample {
		float: none;
		margin: 0;
		width: 100%;
	}
	.acc-compatible .item .tooltips .info {
		margin-top: 15px;
		width: auto;
	}
}

/*--------------------------------------------------------------------------------
	.a7acc
--------------------------------------------------------------------------------*/

.a7acc {
	width:950px;
	background:#fff;
	margin:20px 0;
	position:relative;
}

.a7acc h2{
	display:block;
	position:absolute;
	top:30px;
	left:200px;
	z-index:10;
}

.a7acc ul{
	margin-left:-40px;
	
}

.a7acc li{
	display:inline-block;
	margin:0;
	list-style-type:none;
}


@media (max-width:640px){
	.a7acc {
	width:auto;
	background:#000;
	margin:20px 0;
	position:relative;
	text-align:center;
	padding:20px;
}

.a7acc h2{
	position: relative;
	margin:20px 0;
	width:auto;
	top:0;
	left:0;
	display:block;
}
.a7acc h2 img{
	width:90%;
}


.a7acc li{
	display:block;
	margin:0;
	list-style-type:none;
}
.a7acc li img{
	width:100%;
	max-width:475px;
}


	
}


/*--------------------------------------------------------------------------------
	.coordinate_a6000
--------------------------------------------------------------------------------*/
.coordinate_a6000 {
	margin-top: 20px;
}
.coordinate_a6000 .enjoy2 {
	position: relative;
	margin-top: 10px;
	width: 946px;
	height: 259px;
	background: #4c4c4c;
	border: 4px solid #323232;
}
.coordinate_a6000 .enjoy2 img.image {
	left: 0px;
	top: 0px;
}
.coordinate_a6000 .item {
	position: absolute;
	filter: inherit;
}
.coordinate_a6000 .item .img-box img {
	background: #f9fdff\9;
}
.coordinate_a6000 .item .txt-box {
	display: none;
}
.coordinate_a6000 .item a {
	position: relative;
	text-decoration: none;
}


/* .LCJ-EBA
--------------------------------------------------------------------------------*/
.coordinate_a6000 .item.HVL-F20M {
	left: 312px;
	top: 19px;
}

/* .LCS-EBC
--------------------------------------------------------------------------------*/
.coordinate_a6000 .item.LCS-EBC {
	left: 536px;
	top: 19px;
}

/* .PCK-LM17
--------------------------------------------------------------------------------*/
.coordinate_a6000 .item.PCK-LM17 {
	left: 742px;
	top: 19px;
}

@media (max-width:640px){
	.coordinate_a6000 {
		margin-top: 40px;
	}
	.coordinate_a6000 .enjoy2 {
		padding-bottom: 5px;
		width: auto;
		height: auto;
		background: #4c4c4c;
		border: 4px solid #323232;
	}
	.coordinate_a6000 .enjoy2 img.image {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.coordinate_a6000 .item {
		position: static;
		padding: 0 20px 0;
	}
	.coordinate_a6000 .item a {
		padding: 15px 20px 15px 5px;
		border-bottom: 1px solid #ccc;
		background: url("/ichigan/lineup/images/e-acc_coordi2_arrow.png") no-repeat right center;
		background-size: 6px 11px;
	}
	.coordinate_a6000 .item:last-child a {
		border-bottom: none;
	}
	.coordinate_a6000 .item .img-box {
		display: none;
	}
	.coordinate_a6000 .item .txt-box {
		display: block;
	}
	.coordinate_a6000 .item .txt-box img {
		display: block;
	}
	.coordinate_a6000 .item em {
		display: block;
		margin-top: 10px;
		font-size: 100%;
		font-style: normal;
		color: #fff;
	}
	.coordinate_a6000 .item h3 {
		display: block;
		margin: 0 0 0 0;
		font-size: 143.8%;
		color: #fff;
	}
	.coordinate_a6000 .item h3 span {
		position: relative;
		top: -1px;
		margin-left: 2px;
		font-size: 62.5%;
		font-weight: normal;
		vertical-align: middle;
	}
	
	/* .HVL-F20M
	--------------------------------------------------------------------------------*/
	.coordinate_a6000 .item.HVL-F20M .txt-box img {
		width: 45%;
		max-width: 185px;
	}
	
	/* .LCS-EBC
	--------------------------------------------------------------------------------*/
	.coordinate_a6000 .LCS-EBC .txt-box img {
		width: 45%;
		max-width: 181px;
	}
	
	/* .PCK-LM17
	--------------------------------------------------------------------------------*/
	.coordinate_a6000 .item.PCK-LM17 .txt-box img {
		width: 45%;
		max-width: 166px;
	}
}
@media (max-width:320px){
	.coordinate_a6000 .item em {
		font-size: 87.5%;
	}
	.coordinate_a6000 .item h3 {
		font-size: 131.3%;
	}
	.coordinate_a6000 .item h3 span {
		font-size: 62.5%;
	}
}


/*--------------------------------------------------------------------------------
	.coordinate
--------------------------------------------------------------------------------*/
.coordinate {
	margin-top: 80px;
}
.coordinate h2 {
	margin: 0;
	line-height: 0;
}
.coordinate .enjoy {
	position: relative;
	margin-top: 10px;
	width: 950px;
	height: 440px;
	background: url("/ichigan/lineup/images/e-acc_coordi2_bg.jpg") no-repeat;
}
.coordinate .enjoy img.image {
	display: none;
}
.coordinate .item {
	position: absolute;
	filter: inherit;
}
.coordinate .item .img-box img {
	background: #f9fdff\9;
}
.coordinate .item .txt-box {
	display: none;
}
.coordinate .item a {
	position: relative;
	text-decoration: none;
}

/* .LCS-EBD
--------------------------------------------------------------------------------*/
.coordinate .item.LCS-EBD {
	left: 432px;
	top: 30px;
}
.coordinate .item.LCS-EBD .img-box img {
	background: url("/ichigan/lineup/images/e-acc_coordi_bg.jpg") no-repeat -433px -271px\9;
}

/* .STP-WS2
--------------------------------------------------------------------------------*/
.coordinate .item.STP-WS2 {
	left: 432px;
	top: 155px;
}
.coordinate .item.STP-WS2 .img-box img {
	background: url("/ichigan/lineup/images/e-acc_coordi_bg.jpg") no-repeat -432px -160px\9;
}

/* .LCS-BBN
--------------------------------------------------------------------------------*/
.coordinate .item.LCS-BBN {
	left: 687px;
	top: 155px;
}
.coordinate .item.LCS-BBN .img-box img {
	background: url("/ichigan/lineup/images/e-acc_coordi_bg.jpg") no-repeat -432px -160px\9;
}

/* .STP-XSR1
--------------------------------------------------------------------------------*/
.coordinate .item.STP-XSR1 {
	left: 432px;
	top: 255px;
}

/* .LCS-BBK
--------------------------------------------------------------------------------*/
.coordinate .item.LCS-BBK {
	left: 687px;
	top: 255px;
}





/* .LCS-EB32
--------------------------------------------------------------------------------*/
.coordinate .item.LCS-EB32 {
	left: 433px;
	top: 426px;
}
.coordinate .item.LCS-EB32 .img-box img {
	background: url("/ichigan/lineup/images/e-acc_coordi_bg.jpg") no-repeat -433px -426px\9;
}
/* .LCJ-EBA
--------------------------------------------------------------------------------*/
.coordinate .item.LCJ-EBA {
	left: 432px;
	top: 19px;
}
.coordinate .item.LCJ-EBA .img-box img {
	background: url("/ichigan/lineup/images/e-acc_coordi_bg.jpg") no-repeat -432px -19px\9;
}


/* .simulation
--------------------------------------------------------------------------------*/
.coordinate .simulation {
	margin-top: 0px;
}
.coordinate .simulation ul {
	margin: 0 0 0 -28px;
	padding: 0;
	list-style: none;
	zoom: 1;
}
.coordinate .simulation ul:after {
	clear: both;
	display: block;
	content: "";
}
.coordinate .simulation li {
	float: left;
	margin: 20px 0 0 28px;
	width: 950px;
}
.coordinate .simulation  li img {
	width: 950px;
	height: auto;
}

@media (max-width:640px){
	.coordinate {
		margin-top: 40px;
	}
	.coordinate h2 {
		text-align: center;
	}
	.coordinate h2 img {
		width: 90%;
		max-width: 384px;
	}
	.coordinate .enjoy {
		padding-bottom: 5px;
		width: auto;
		height: auto;
		background: #f9fdff;
		border: 2px solid #bbe3f9;
	}
	.coordinate .enjoy img.image {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}
	.coordinate .item {
		position: static;
		padding: 0 20px 0;
	}
	.coordinate .item a {
		padding: 15px 20px 15px 5px;
		border-bottom: 1px solid #bbe3f9;
		background: url("/ichigan/lineup/images/e-acc_coordi_arrow.png") no-repeat right center;
		background-size: 6px 11px;
	}
	.coordinate .item:last-child a {
		border-bottom: none;
	}
	.coordinate .item .img-box {
		display: none;
	}
	.coordinate .item .txt-box {
		display: block;
	}
	.coordinate .item .txt-box img {
		display: block;
	}
	.coordinate .item em {
		display: block;
		margin-top: 10px;
		font-size: 100%;
		font-style: normal;
		color: #48a3d3;
	}
	.coordinate .item h3 {
		display: block;
		margin: 0 0 0 0;
		font-size: 143.8%;
		color: #333;
	}
	.coordinate .item h3 span {
		position: relative;
		top: -1px;
		margin-left: 2px;
		font-size: 62.5%;
		font-weight: normal;
		vertical-align: middle;
	}
	
	/* .LCJ-EBA
	--------------------------------------------------------------------------------*/
	.coordinate .item.LCJ-EBA .txt-box img {
		width: 85%;
		max-width: 267px;
	}
	
	/* .STP-XSR1
	--------------------------------------------------------------------------------*/
	.coordinate .item.STP-XSR1 .txt-box img {
		width: 60%;
		max-width: 282px;
	}
	
	/* .STP-WS2
	--------------------------------------------------------------------------------*/
	.coordinate .item.STP-WS2 .txt-box img {
		width: 30%;
		max-width: 119px;
	}
	
	/* .LCS-EBB
	--------------------------------------------------------------------------------*/
	.coordinate .item.LCS-EBB .txt-box img {
		width: 70%;
		max-width: 245px;
	}
	
	/* .LCS-EB32
	--------------------------------------------------------------------------------*/
	.coordinate .item.LCS-EB32 .txt-box img {
		width: 70%;
		max-width: 245px;
	}
	
	/* .LCS-BBK
	--------------------------------------------------------------------------------*/
	.coordinate .item.LCS-BBK .txt-box img {
		width: 60%;
		max-width: 210px;
	}
	
	
	/* .simulation
	--------------------------------------------------------------------------------*/
	.coordinate .simulation ul {
		margin: 0;
	}
	.coordinate .simulation  li {
		margin: 2.9% 0 0 2.9%;
		width: 100%;
	}
	.coordinate .simulation  li:nth-child(3n+1) {
		margin: 2.9% 0 0 0;
	}
	.coordinate .simulation  li img {
		width: 100%;
	}
}
@media (max-width:479px){
	.coordinate .simulation  li {
		margin: 3.16% 0 0 3.16% !important;
	}
	.coordinate .simulation  li:nth-child(2n+1) {
		margin: 3.16% 0 0 0 !important;
	}
}
@media (max-width:320px){
	.coordinate .item em {
		font-size: 87.5%;
	}
	.coordinate .item h3 {
		font-size: 131.3%;
	}
	.coordinate .item h3 span {
		font-size: 62.5%;
	}
}

/*--------------------------------------------------------------------------------
	.cmn-full-banner
--------------------------------------------------------------------------------*/
.mod-contentContainer .cmn-full-banner.multi {
	margin-top: 60px;
}

@media (max-width:640px){
	.mod-contentContainer .cmn-full-banner.multi {
		margin-top: 30px;
	}
}

/*--------------------------------------------------------------------------------
	.lineup
--------------------------------------------------------------------------------*/
.mod-contentContainer .lineup {
	margin-top: 80px;
}

@media (max-width:640px){
	.mod-contentContainer .lineup {
		margin-top: 40px;
	}
}